import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { ProbePageComponent } from './probe-page.component';
import { ProbesPageRoutingModule } from './probe-page-routing.module';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { ProbeModule } from 'app/packages/probe/probe.module';

@NgModule({
  imports: [
    CommonModule,
    ProbesPageRoutingModule,
    MaterialModule,
    ProbeModule,
  ],
  declarations: [
    ProbePageComponent,
  ]
})
export class ProbePageModule { }
